{% extends 'base.twig' %}

{% block main %}
<section>
    <h2>The world of Jurassic Park</h2>
{% for dino in dinos %}

        <a href="/dinosaurs/{{ dino.slug }}">
            <figure>
                <img src="{{dino.avatar}}" alt="$name" />
                <figcaption>Discover the Brachiosaurus</figcaption>
            </figure>           
        </a>
        {% endfor %}
</section>
{% endblock %}